Bug 1950094 - [4.6z] CNO: upgrade nodes before masters
Summary: [4.6z] CNO: upgrade nodes before masters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Federico Paolinelli
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1908914 1920445
Blocks: 1908765
TreeView+ depends on / blocked
 
Reported: 2021-04-15 18:11 UTC by Tim Rozet
Modified: 2021-05-12 12:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1908914
Environment:
Last Closed: 2021-05-12 12:18:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1060 0 None open Bug 1950094: Upgrade nodes before masters 2021-04-16 07:25:46 UTC
Red Hat Product Errata RHBA-2021:1487 0 None None None 2021-05-12 12:18:29 UTC

Comment 5 errata-xmlrpc 2021-05-12 12:18:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.28 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1487


Note You need to log in before you can comment on or make changes to this bug.